Project

General

Profile

Tâche #27155

Scénario #27100: Traitement express MEN (13-15)

Le paquet eole-server n’est pas mis à jour entre 2.5.2 et 2.6.2

Added by Daniel Dehennin 7 months ago. Updated 6 months ago.

Status:
Fermé
Priority:
Normal
Assigned To:
Start date:
03/08/2019
Due date:
% Done:

100%

Remaining (hours):
0.0

Associated revisions

Revision 79cd819b (diff)
Added by Joël Cuissinat 6 months ago

Upgrade : force eole-server upgrade for Eolebase

Ref: #27155

Revision ca267035 (diff)
Added by Joël Cuissinat 6 months ago

Upgrade : force eole-server upgrade for Eolebase

Ref: #27155 [2.6]

History

#1 Updated by Joël Cuissinat 6 months ago

  • Parent task changed from #23922 to #27100

#2 Updated by Joël Cuissinat 6 months ago

Tester avec un Eolebase pour vérifier :)

#3 Updated by Joël Cuissinat 6 months ago

  • Project changed from EOLE OpenNebula to Distribution EOLE
  • Status changed from Nouveau to En cours

#4 Updated by Joël Cuissinat 6 months ago

Problème confirmé sur aca.eolebase-2.5.2.4-instance-default + Upgrade-Auto --limit-rate 0

Dans le cas eolebase (et même tous les cas ?), il faudrait ajouter eole-server dans la liste des "MetaPkgs".

#5 Updated by Joël Cuissinat 6 months ago

  • Status changed from En cours to Résolu
  • Assigned To set to Joël Cuissinat
  • % Done changed from 0 to 100

#6 Updated by Laurent Flori 6 months ago

  • Status changed from Résolu to Fermé
  • Remaining (hours) set to 0.0

Also available in: Atom PDF